@charset "UTF-8";
.text-14-arial-grey666-left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #666;
	text-align: left;
}
.text-14-arial-grey333-left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #333;
	text-align: left;
}
.text-14-arial-black000-left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #000;
	text-align: left;
}
.text-14-arial-greyGreen063-left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #063;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.text-14-arial-offWhiteF5F5F5-left {
	color: #F5F5F5;
	font-size: 14px;
	line-height: 20px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.text-14-arial-bluegrey036-Left {
	color: #036;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
}
.text-14-arial-bluegrey036-spaced36-Left {
	color: #036;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 36px;
	font-weight: normal;
	text-align: left;
}
.text-14-arial-redF03-left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #F03;
	text-align: left;
	font-weight: normal;
}
.text-14-arial-YellowFC0-Left {
	color: #FC0;
	font-size: 14px;
	line-height: 20px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
